{% extends 'layouts/email.html.twig' %}

{% block title %}Contact
{% endblock %}

{% block body %}

	<div style="text-align: center;">
		<h1 style="margin-top 2rem; font-weight: bold; font-size: 2.4375rem; color: #0B3366;">Votre Ebook</h1>
		<h2 style="font-size: 1.5625rem; font-weight: 400; margin: 0.25rem 0; text-align: center;">{{ ebook.title }}</h2>

		<h2 style="margin-top: 2rem">Bonjour
			{{ pseudo }}
			<p>Pour accéder à votre Ebook, cliquez
				<a href="https://pefr-v2.lndo.site/uploads/ebooks/{{ ebook.slug }}.pdf">ici</a>
			</p>
		</div>

	{% endblock %}
